@charset "utf-8";
/* IE 6 and below styles */


#menu_id_1 a,
#menu_id_1 a:visited {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
}

#menu_id_1 a:hover span,
#menu_id_1 a:focus span,
#menu_id_1 a.mainMenuParentBtnFocused span,
#subMenusContainer a.subMenuParentBtnFocused span {
	padding: 0px 0px 0px 10px;
}

#menu_id_1 a.mainMenuParentBtn {
	padding: 0px 15px 0px 0px;
}

#menu_id_1 a.mainMenuParentBtnFocused {
	padding: 0px 15px 0px 0px;
}

#menu_id_1 {
	padding:3px 0px 0px 15px;
	height:27px;
	width: 945px;
}

#subMenusContainer li a {
	width: 200px;
}

#toggleLogin {
	background:  #5B1F39;
}

.threeColumn {
	display:inline;	
}

.threeColumn {
	overflow: hidden;
}

.required .label,
.messageRequired {
	background-image: url(../images/icon_bullet_star.gif);
}

#menu_id_1 li.menu_home a {
	border-left: none;
}

#forumPosts .postContent {
	margin: 0px 0px 5px;
	float: right;
}

#quick_reply #quickReplyEditor {
	margin: 0px 0px 5px 0px;
	width: 595px;
	float:right;
}